javascript plugin Error : このプラグインで利用できない命令または文字列が入っています。
javascript plugin Error : このプラグインで利用できない命令または文字列が入っています。

Google の Android マーケットのインストール

※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

現在、itablet.freeoda.com から market_update0.zip が提供されていません。恐らく、何らかの問題があったと思われます。

  1. market_update0.zip を入手する
  2. 設定>ソフトウェアツール>ソフトウェア更新で market_update0.zip を選択
|新しいページ|検索|ページ一覧|RSS|@ウィキご利用ガイド | 管理者にお問合せ
|ログイン|